/** Custom js_composer_front.css **/
.vc_clearfix{*zoom:1;}
.vc_clearfix:before,.vc_clearfix:after{display:table;content:"";}
.vc_clearfix:after{clear:both;}
.wpb_row *,.wpb_row *:before,.wpb_row *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.vc_container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.vc_container:before,.vc_container:after{content:" ";display:table;}
.vc_container:after{clear:both;}
.vc_container:before,.vc_container:after{content:" ";display:table;}
.vc_container:after{clear:both;}
@media (min-width:768px){.vc_container{width:750px;}}
@media (min-width:992px){.vc_container{width:970px;}}

.wpb_row{margin-left:-15px;margin-right:-15px;}
.wpb_row:before,.wpb_row:after{content:" ";display:table;}
.wpb_row:after{clear:both;}
.wpb_row:before,.wpb_row:after{content:" ";display:table;}
.wpb_row:after{clear:both;}
.wpb_row .vc_span1,.wpb_row .vc_span2,.wpb_row .vc_span3,.wpb_row .vc_span4,.wpb_row .vc_span5,.wpb_row .vc_span6,.wpb_row .vc_span7,.wpb_row .vc_span8,.wpb_row .vc_span9,.wpb_row .vc_span10,.wpb_row .vc_span11,.wpb_row .vc_span12{margin-left:0;}
@media (max-width:768px){.wpb_row .wpb_column{margin-bottom:35px;}}
@media (max-width:768px){.wpb_row>:last-child,  .wpb_row>:last-child>.wpb_column{margin-bottom:0;}}

.wpb_row .vc_span1{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){.wpb_row .vc_span1{float:left;width:8.33333333%;}}
.wpb_row .vc_span2{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.wpb_row .vc_span2{float:left;width:16.66666667%;}
 .wpb_row .vc_span3{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){.wpb_row .vc_span3{float:left;width:25%;}}
 .wpb_row .vc_span4{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){.wpb_row .vc_span4{float:left;width:33.33333333%;}}
 .wpb_row .vc_span5{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){.wpb_row .vc_span5{float:left;width:41.66666667%;}}
 .wpb_row .vc_span6{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span6{float:left;width:50%;}}
 .wpb_row .vc_span7{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span7{float:left;width:58.33333333%;}}
 .wpb_row .vc_span8{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span8{float:left;width:66.66666667%;}}
 .wpb_row .vc_span9{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span9{float:left;width:75%;}}
 .wpb_row .vc_span10{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span10{float:left;width:83.33333333%;}}
 .wpb_row .vc_span11{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span11{float:left;width:91.66666667%;}}
 .wpb_row .vc_span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:768px){ .wpb_row .vc_span12{float:left;width:100%;}}
.vc_txt_align_left{text-align:left;}
.vc_txt_align_right{text-align:right;}
.vc_txt_align_center{text-align:center;}
.vc_txt_align_justify{text-align:justify;text-justify:inter-word;}
.vc_el_width_50{width:50%;margin-left:auto !important;margin-right:auto !important;}
.vc_el_width_60{width:60%;margin-left:auto !important;margin-right:auto !important;}
.vc_el_width_70{width:70%;margin-left:auto !important;margin-right:auto !important;}
.vc_el_width_80{width:80%;margin-left:auto !important;margin-right:auto !important;}
.vc_el_width_90{width:90%;margin-left:auto !important;margin-right:auto !important;}
.vc_el_width_100{width:100%;}


/* 4. Separators
---------------------------------------------------------- */
.vc_separator{display:table;}
.vc_separator h4{line-height:1em;font-size:100%;display:table-cell;white-space:pre;}
.vc_separator.vc_separator_align_center h4{padding:0 0.8em;}
.vc_separator.vc_separator_align_left{margin-left:0;}
.vc_separator.vc_separator_align_left h4{padding:0 0.8em 0 0;}
.vc_separator.vc_separator_align_left .vc_sep_holder{width:100%;}
.vc_separator.vc_separator_align_left .vc_sep_holder.vc_sep_holder_l{display:none;}
.vc_separator.vc_separator_align_right{margin-right:0;}
.vc_separator.vc_separator_align_right h4{padding:0 0 0 0.8em;margin:0 !important;}
.vc_separator.vc_separator_align_right .vc_sep_holder{width:100%;}
.vc_separator.vc_separator_align_right .vc_sep_holder.vc_sep_holder_r{display:none;}
.vc_separator .vc_sep_holder{display:table-cell;height:1px;position:relative;vertical-align:middle;width:50%;}
.vc_separator .vc_sep_holder .vc_sep_line{height:1px;border-top:1px solid #ebebeb;display:block;position:relative;top:1px;width:100%;}
.vc_separator.vc_sep_double{height:3px;}
.vc_separator.vc_sep_double .vc_sep_line{border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;height:3px;}
.vc_separator.vc_sep_dashed .vc_sep_line{border-top-style:dashed;}
.vc_separator.vc_sep_dotted .vc_sep_line{border-top-style:dotted;}
.vc_separator.vc_sep_color_blue .vc_sep_line{border-color:#5472d2;}
.vc_separator.vc_sep_color_turquoise .vc_sep_line{border-color:#00c1cf;}
.vc_separator.vc_sep_color_pink .vc_sep_line{border-color:#fe6c61;}
.vc_separator.vc_sep_color_violet .vc_sep_line{border-color:#8d6dc4;}
.vc_separator.vc_sep_color_peacoc .vc_sep_line{border-color:#4cadc9;}
.vc_separator.vc_sep_color_chino .vc_sep_line{border-color:#cec2ab;}
.vc_separator.vc_sep_color_mulled_wine .vc_sep_line{border-color:#50485b;}
.vc_separator.vc_sep_color_vista_blue .vc_sep_line{border-color:#75d69c;}
.vc_separator.vc_sep_color_black .vc_sep_line{border-color:#2a2a2a;}
.vc_separator.vc_sep_color_grey .vc_sep_line{border-color:#ebebeb;}
.vc_separator.vc_sep_color_orange .vc_sep_line{border-color:#f89406;}
.vc_separator.vc_sep_color_sky .vc_sep_line{border-color:#5aa1e3;}
.vc_separator.vc_sep_color_green .vc_sep_line{border-color:#6dab3c;}
.vc_separator.vc_sep_color_juicy_pink .vc_sep_line{border-color:#f4524d;}
.vc_separator.vc_sep_color_sandy_brown .vc_sep_line{border-color:#f79468;}
.vc_separator.vc_sep_color_purple .vc_sep_line{border-color:#b97ebb;}
.vc_separator.vc_sep_color_white .vc_sep_line{border-color:#ffffff;}

/***************** OLD CSS *****************/
/* Content elements margins
---------------------------------------------------------- */
.wpb_alert p:last-child,#content .wpb_alert p:last-child,.wpb_text_column p:last-child,.wpb_text_column *:last-child,#content .wpb_text_column p:last-child,#content .wpb_text_column *:last-child,.wpb_toggle_content p:last-child{margin-bottom:0;}
.wpb_row,.wpb_content_element,ul.wpb_thumbnails-fluid>li,.last_toggle_el_margin,.wpb_button{margin-bottom:0;}
.fb_like,.twitter-share-button,.entry-content .twitter-share-button,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element,.wpb_accordion .wpb_content_element,.wpb_toggle_content{margin-bottom:21.739130434783px;}
.wpb_column>.wpb_wrapper *:last-child,.wpb_column>.wpb_wrapper>.vc-element:last-child>.wpb_content_element,.wpb_column>.wpb_wrapper>.vc-element:last-child>.wpb_row{margin-bottom:0;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}

/* Toggle / FAQ
---------------------------------------------------------- */
.wpb_toggle,#content h4.wpb_toggle{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/toggle_open.png) no-repeat left center;padding-left:25px;clear:both;margin-top:0;}
.wpb_toggle_title_active,#content h4.wpb_toggle_title_active{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/toggle_close.png) no-repeat left center;}
.wpb_toggle:hover{cursor:pointer;}
.wpb_toggle_content{display:none;overflow:hidden;padding:0px 0px 0px 25px;margin-top:1em;}
.wpb_toggle_open{display:block;}
/* Widgetised column element
---------------------------------------------------------- */
.wpb_widgetised_column .wpb_wrapper>ul{margin:0;}
.wpb_widgetised_column .wpb_wrapper>ul>li{margin-left:0;background-image:none;list-style:none !important;}
.wpb_widgetised_column .wpb_wrapper>ul>li:after,.wpb_widgetised_column .wpb_wrapper>ul>li:before{display:none !important;}
/* Buttons
---------------------------------------------------------- */
.wpb_button{display:inline-block;*display:inline;/* IE7 inline-block hack */
  *zoom:1;padding:4px 10px 4px;margin-bottom:0;margin-top:0;font-size:13px;line-height:18px;*line-height:20px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;cursor:pointer;background-color:#f7f7f7;border:1px solid #cccccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;*margin-left:.3em;}
.wpb_button:hover,.wpb_button:active,.wpb_button.active,.wpb_button.disabled,.wpb_button[disabled]{background-color:#eaeaea;}
.wpb_button:active,.wpb_button.active{background-color:#d1d1d1 \9;}
.wpb_button:first-child{*margin-left:0;}
.wpb_button:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;*background-color:#d9d9d9;/* Buttons in IE7 don't get borders,so darken on hover */
  -webkit-transition:background-color 0.1s linear;transition:background-color 0.1s linear;}
.wpb_button:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.wpb_button.active,.wpb_button:active{background-color:#e6e6e6;background-color:#d9d9d9 \9;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);}
button.wpb_btn-large,span.wpb_btn-large{padding:9px 14px;font-size:15px;line-height:normal;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
button.wpb_btn-large [class^="icon-"],span.wpb_btn-large [class^="icon-"]{margin-top:1px;}
button.wpb_btn-small,span.wpb_btn-small{padding:5px 9px;font-size:11px;line-height:16px;}
button.wpb_btn-small [class^="icon-"],span.wpb_btn-small [class^="icon-"]{margin-top:-1px;}
button.wpb_btn-mini,span.wpb_btn-mini{padding:2px 6px;font-size:11px;line-height:14px;}
.wpb_btn-primary,.wpb_btn-primary:hover,.wpb_btn-warning,.wpb_btn-warning:hover,.wpb_btn-danger,.wpb_btn-danger:hover,.wpb_btn-success,.wpb_btn-success:hover,.wpb_btn-info,.wpb_btn-info:hover,.wpb_btn-inverse,.wpb_btn-inverse:hover{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.wpb_btn-primary.active,.wpb_btn-warning.active,.wpb_btn-danger.active,.wpb_btn-success.active,.wpb_btn-info.active,.wpb_btn-inverse.active{color:rgba(255,255,255,0.75);}
.wpb_button{border-color:#ccc;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.1);}
.wpb_btn-primary{background-color:#0088cc;}
.wpb_btn-primary:hover,.wpb_btn-primary:active,.wpb_btn-primary.active,.wpb_btn-primary.disabled,.wpb_btn-primary[disabled]{background-color:#0077b3;}
.wpb_btn-primary:active,.wpb_btn-primary.active{background-color:#005580 \9;}
.wpb_btn-warning{background-color:#ff9900;}
.wpb_btn-warning:hover,.wpb_btn-warning:active,.wpb_btn-warning.active,.wpb_btn-warning.disabled,.wpb_btn-warning[disabled]{background-color:#e68a00;}
.wpb_btn-warning:active,.wpb_btn-warning.active{background-color:#b36b00 \9;}
.wpb_btn-danger{background-color:#ff675b;}
.wpb_btn-danger:hover,.wpb_btn-danger:active,.wpb_btn-danger.active,.wpb_btn-danger.disabled,.wpb_btn-danger[disabled]{background-color:#ff4f42;}
.wpb_btn-danger:active,.wpb_btn-danger.active{background-color:#ff200f \9;}
.wpb_btn-success{background-color:#6ab165;}
.wpb_btn-success:hover,.wpb_btn-success:active,.wpb_btn-success.active,.wpb_btn-success.disabled,.wpb_btn-success[disabled]{background-color:#5aa855;}
.wpb_btn-success:active,.wpb_btn-success.active{background-color:#488644 \9;}
.wpb_btn-info{background-color:#58b9da;}
.wpb_btn-info:hover,.wpb_btn-info:active,.wpb_btn-info.active,.wpb_btn-info.disabled,.wpb_btn-info[disabled]{background-color:#43b0d5;}
.wpb_btn-info:active,.wpb_btn-info.active{background-color:#2a97bc \9;}
.wpb_btn-inverse{background-color:#555555;}
.wpb_btn-inverse:hover,.wpb_btn-inverse:active,.wpb_btn-inverse.active,.wpb_btn-inverse.disabled,.wpb_btn-inverse[disabled]{background-color:#484848;}
.wpb_btn-inverse:active,.wpb_btn-inverse.active{background-color:#2f2f2f \9;}
button.wpb_button,input[type="submit"].wpb_button{*padding-top:2px;*padding-bottom:2px;}
button.wpb_button::-moz-focus-inner,input[type="submit"].wpb_button::-moz-focus-inner{padding:0;border:0;}
button.wpb_button.wpb_btn-large,input[type="submit"].wpb_button.wpb_btn-large{*padding-top:7px;*padding-bottom:7px;}
button.wpb_button.wpb_btn-small,input[type="submit"].wpb_button.wpb_btn-small{*padding-top:3px;*padding-bottom:3px;}
button.wpb_button.wpb_btn-mini,input[type="submit"].wpb_button.wpb_btn-mini{*padding-top:1px;*padding-bottom:1px;}
/* Button
---------------------------------------------------------- */
a.wpb_button_a{text-decoration:none;border:none;}
a.wpb_button_a:hover{text-decoration:none;}
.wpb_button:hover{background-image:none;}
i.icon{display:inline-block;width:16px;height:16px;line-height:16px;vertical-align:text-top;margin-left:5px;}
.wpb_btn-large i.icon{height:19px;margin-left:9px;}
.wpb_btn-small i.icon{height:15px;}
.wpb_btn-mini i.icon{display:none;}
.wpb_address_book i.icon,option.wpb_address_book{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/address-book.png) no-repeat right center;}
.wpb_alarm_clock i.icon,option.wpb_alarm_clock{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/alarm-clock.png) no-repeat right center;}
.wpb_anchor i.icon,option.wpb_anchor{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/anchor.png) no-repeat right center;}
.wpb_application_image i.icon,option.wpb_application_image{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/application-image.png) no-repeat right center;}
.wpb_arrow i.icon,option.wpb_arrow{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/arrow.png) no-repeat right center;}
.wpb_asterisk i.icon,option.wpb_asterisk{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/asterisk.png) no-repeat right center;}
.wpb_hammer i.icon,option.wpb_hammer{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/auction-hammer.png) no-repeat right center;}
.wpb_balloon i.icon,option.wpb_balloon{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/balloon.png) no-repeat right center;}
.wpb_balloon_buzz i.icon,option.wpb_balloon_buzz{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/balloon-buzz.png) no-repeat right center;}
.wpb_balloon_facebook i.icon,option.wpb_balloon_facebook{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/balloon-facebook.png) no-repeat right center;}
.wpb_balloon_twitter i.icon,option.wpb_balloon_twitter{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/balloon-twitter.png) no-repeat right center;}
.wpb_battery i.icon,option.wpb_battery{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/battery-full.png) no-repeat right center;}
.wpb_binocular i.icon,option.wpb_binocular{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/binocular.png) no-repeat right center;}
.wpb_document_excel i.icon,option.wpb_document_excel{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-excel.png) no-repeat right center;}
.wpb_document_image i.icon,option.wpb_document_image{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-image.png) no-repeat right center;}
.wpb_document_music i.icon,option.wpb_document_music{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-music.png) no-repeat right center;}
.wpb_document_office i.icon,option.wpb_document_office{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-office.png) no-repeat right center;}
.wpb_document_pdf i.icon,option.wpb_document_pdf{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-pdf.png) no-repeat right center;}
.wpb_document_powerpoint i.icon,option.wpb_document_powerpoint{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-powerpoint.png) no-repeat right center;}
.wpb_document_word i.icon,option.wpb_document_word{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/blue-document-word.png) no-repeat right center;}
.wpb_bookmark i.icon,option.wpb_bookmark{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/bookmark.png) no-repeat right center;}
.wpb_camcorder i.icon,option.wpb_camcorder{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/camcorder.png) no-repeat right center;}
.wpb_camera i.icon,option.wpb_camera{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/camera.png) no-repeat right center;}
.wpb_chart i.icon,option.wpb_chart{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/chart.png) no-repeat right center;}
.wpb_chart_pie i.icon,option.wpb_chart_pie{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/chart-pie.png) no-repeat right center;}
.wpb_clock i.icon,option.wpb_clock{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/clock.png) no-repeat right center;}
.wpb_play i.icon,option.wpb_play{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/control.png) no-repeat right center;}
.wpb_fire i.icon,option.wpb_fire{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/fire.png) no-repeat right center;}
.wpb_heart i.icon,option.wpb_heart{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/heart.png) no-repeat right center;}
.wpb_mail i.icon,option.wpb_mail{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/mail.png) no-repeat right center;}
.wpb_shield i.icon,option.wpb_shield{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/plus-shield.png) no-repeat right center;}
.wpb_video i.icon,option.wpb_video{background:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/icons/video.png) no-repeat right center;}
/* Call to action
---------------------------------------------------------- */
.wpb_call_to_action{position:relative;background-color:#f7f7f7;padding:20px;padding:35px;border:1px solid #eaeaea;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.wpb_call_to_action .wpb_button{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cta_align_left .wpb_button{float:left;}
.cta_align_right .wpb_button{float:right;}
.cta_align_left .wpb_button,.cta_align_right .wpb_button{max-width:5%;}
.cta_align_left .wpb_call_text,.cta_align_right .wpb_call_text{width:70%;float:left;clear:none;}
.cta_align_left .wpb_call_text{float:right;}
.wpb_call_to_action .wpb_call_text,#content .wpb_call_to_action .wpb_call_text{margin:0;padding-top:0;}
.cta_align_bottom{text-align:center;}
.cta_align_bottom .wpb_button{position:static;margin-top:21.739130434783px;display:inline-block;}
.cta_no_button .wpb_call_text{width:auto;float:none;}
/* Call to action responsive rules
---------------------------------------------------------- */
@media (max-width:600px){ .cta_align_left .wpb_button,   .cta_align_right .wpb_button{max-width:70%;width:70%;float:none;display:block;margin:3% auto;}
   .cta_align_left .wpb_call_text,   .cta_align_right .wpb_call_text{width:auto;max-width:none;text-align:center;}}
/* Google maps
---------------------------------------------------------- */
.wpb_gmaps_widget .wpb_wrapper{background-color:#f7f7f7;padding:5px;}
.wpb_gmaps_widget .wpb_map_wraper iframe{margin-bottom:0;padding:0;display:block;width:100%;border:none;}
.wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper{position:relative;padding-bottom:56.25%;/* 16:9 */
  height:0;}
.wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper iframe{position:absolute;top:0;left:0;height:100%;}
.wpb_content_element .wpb_tabs_nav li a:focus,.wpb_accordion_section .wpb_accordion_header a:focus,.wpb_tour_next_prev_nav a:focus{outline:none;}
/** Tabs/Tour Common **/
.wpb_content_element .wpb_tour_tabs_wrapper,.wpb_content_element .wpb_tabs_nav{padding:0;}
.wpb_content_element .wpb_tabs_nav{margin:0;padding-left:0 !important;text-indent:inherit !important;}
#content .wpb_content_element .wpb_tabs_nav{margin:0;}
.wpb_content_element .wpb_tabs_nav li{background-color:#f7f7f7;white-space:nowrap;padding:0;background-image:none;list-style:none !important;}
.wpb_content_element .wpb_tabs_nav li:after,.wpb_content_element .wpb_tabs_nav li:before{display:none !important;}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active,.wpb_content_element .wpb_tabs_nav li:hover{background-color:#f7f7f7;}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a{cursor:default;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_ui-tabs-hide{display:none;}
/** Tabs/Tour/Accordion Common **/
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,.wpb_content_element .wpb_accordion_header a{border-bottom:none;text-decoration:none;display:block;padding:0.5em 1em;}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{background-color:#f7f7f7;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header{transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{padding:1em;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab>.wpb_content_element:last-child,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content>.wpb_content_element:last-child,.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab .wpb_row:last-child>div>div.wpb_wrapper .wpb_content_element:last-child,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content .wpb_row:last-child>div>div.wpb_wrapper .wpb_content_element:last-child{margin-bottom:0;}
/** Tabs **/
.wpb_tabs .wpb_tabs_nav li{float:left;margin:0 1px 0 0;}
/** Tour **/
.wpb_tour .wpb_tabs_nav{float:left;width:16.666666666667%;}
.wpb_tour .wpb_tabs_nav li{margin:0 0 1px 0;}
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:none;float:left;width:83.333333333333%;padding:0 0 0 21.739130434783px;}
.wpb_tour_next_prev_nav{margin-left:16.666666666667%;padding-left:21.739130434783px;font-size:80%;}
.wpb_tour_next_prev_nav a{border-bottom:1px dotted;text-decoration:none;}
.wpb_tour_next_prev_nav a:hover{text-decoration:none;border-bottom:none;}
.wpb_tour_next_prev_nav span{width:48%;display:inline-block;padding-top:1em;float:left;}
.wpb_tour_next_prev_nav span.wpb_next_slide{text-align:right;float:right;}
/** Accordion **/
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header{margin:0 0 1px 0;padding-top:0;position:relative;text-transform:none;font-weight:inherit;font-size:inherit;font-family:inherit;line-height:inherit;letter-spacing:inherit;}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{padding-left:1em;}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{display:block;width:16px;height:16px;background-image:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/toggle_open.png);background-repeat:no-repeat;position:absolute;right:0.7em;top:0.7em;}
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{background-image:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/toggle_close.png);}
/* tabs_tour_accordion responsive rules */
@media (max-width:"" vc_responsive_max_w ""){ .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,   .wpb_tour .wpb_tab,   .wpb_tour_next_prev_nav{width:100%;float:none;margin-left:0;}
   .wpb_tour_next_prev_nav{width:auto;padding:0 1em;}
   #content .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav{margin-bottom:1em;}
   .wpb_tour .wpb_tab{padding-left:1em;padding-right:1em;}}
/* Teaser Grid
---------------------------------------------------------- */
.wpb_column .wpb_wrapper .wpb_teaser_grid{margin-bottom:0;float:none;}
body ul.wpb_thumbnails-fluid li{/* some themes add bg image as a bullet */
  padding:0;margin-left:0;background-image:none;list-style:none !important;}
body ul.wpb_thumbnails-fluid li:after,body ul.wpb_thumbnails-fluid li:before{display:none !important;}
body ul.wpb_thumbnails-fluid li .entry-content *:last-child{margin-bottom:0;}
.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible !important;}
/* Grid adjustments */
/* Teaser grid
---------------------------------------------------------- */
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%;}
.grid_layout-thumbnail .post-thumb{margin-bottom:0;}
.grid_layout-thumbnail .post-thumb img{max-width:100%;}
/* Carousel layout
---------------------------------------------------------- */
.wpb_carousel .wpb_wrapper{position:relative;}
.wpb_carousel .prev,.wpb_carousel .next{position:absolute;top:3px;background-color:#f7f7f7;padding:0px 6px 0px 6px;font-size:12px;z-index:10;text-decoration:none;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.wpb_carousel .prev:hover,.wpb_carousel .next:hover{background-color:#F0F0F0;}
.wpb_carousel .prev:focus,.wpb_carousel .next:focus{outline:none;text-decoration:none;}
.wpb_carousel .prev{right:30px;}
.wpb_carousel .next{right:0px;}
.wpb_carousel .wpb_thumbnails-fluid{width:100%;}
.wpb_carousel .wpb_thumbnails-fluid>[class*="vc_span"]{height:auto !important;}
/*** Categories filter ***/
.wpb_teaser_grid .categories_filter,.wpb_categories_filter{list-style:none;list-style-type:none;padding:0;margin:0 0 10px 0;}
.wpb_teaser_grid .categories_filter li,.wpb_categories_filter li{display:block;float:left;margin:0 10px 10px 0;background-image:none;list-style:none !important;}
.wpb_teaser_grid .categories_filter li:after,.wpb_categories_filter li:after,.wpb_teaser_grid .categories_filter li:before,.wpb_categories_filter li:before{display:none !important;}
.wpb_teaser_grid .categories_filter li a,.wpb_categories_filter li a{border:none;text-decoration:none;}
.wpb_teaser_grid .categories_filter li a:hover,.wpb_categories_filter li a:hover{border-bottom:1px dotted;}
.wpb_teaser_grid .categories_filter li.active a,.wpb_categories_filter li.active a{border-bottom:1px dotted;}
@media (max-width:"" vc_responsive_max_w ""){ .wpb_row ul.wpb_thumbnails-fluid{margin-left:0;width:auto;}
   .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"]{width:100%;float:none;display:block;margin-left:0;margin-right:0;}}
/* Image grid
---------------------------------------------------------- */
.wpb_image_grid .wpb_image_grid_ul{margin:0;padding:0;}
.wpb_image_grid .wpb_image_grid_ul>li{background-image:none;list-style:none !important;}
.wpb_image_grid .wpb_image_grid_ul>li:after,.wpb_image_grid .wpb_image_grid_ul>li:before{display:none !important;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item{list-style:none;margin:0 1px 1px 0;max-width:100%;float:left;}
.wpb_image_grid .wpb_image_grid_ul a{display:block;}
.wpb_image_grid .wpb_image_grid_ul img{display:block;max-width:100%;height:auto;}
/* Gallery
---------------------------------------------------------- */
.wpb_gallery .theme-default .nivoSlider{margin-bottom:0;}
.wpb_gallery .theme-default .nivo-controlNav{padding:10px 0 3px 0;}
.wpb_gallery .wpb_flexslider .flex-control-nav{bottom:-35px;}
.wpb_gallery .wpb_flexslider .flex-caption{cursor:default;}
/*** remove ul & li margins ***/
#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.slides,.wpb_gallery_slides ul.slides,#content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.flex-direction-nav,body .wpb_gallery_slides ul li,.wpb_content_element .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0;}
/* Flickr stream
---------------------------------------------------------- */
.flickr_badge_image{margin:0 10px 10px 0px;width:72px;height:72px;float:left;background:none;padding:0;}
.flickr_badge_image a{border:none;}
.flickr_badge_image img{margin:0;overflow:hidden;position:relative;width:100%;height:100%;max-width:100%;max-height:100%;}
.wpb_flickr_widget p.flickr_stream_wrap{clear:both;margin-bottom:0;font-size:80%;}
.wpb_flickr_widget p.flickr_stream_wrap a{background-image:url(http://html.orange-idea.com/b2/wp-content/plugins/js_composer/assets/images/flickr.png);background-repeat:no-repeat;background-position:left center;padding-left:25px;display:inline-block;}
/* Video widget
---------------------------------------------------------- */
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative;}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper>div{padding-top:0 !important;position:static;}
.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0 !important;position:static;}
/* Posts slider
---------------------------------------------------------- */
.wpb_posts_slider .flex-caption,.wpb_posts_slider .nivo-caption{background-color:#f7f7f7;opacity:1;color:inherit;padding:10px 15px;position:static;}
.wpb_posts_slider .wpb_gallery_slides>ul>li{background-image:none;list-style:none !important;}
.wpb_posts_slider .wpb_gallery_slides>ul>li:after,.wpb_posts_slider .wpb_gallery_slides>ul>li:before{display:none !important;}
/* Progress bar
---------------------------------------------------------- */
.vc_progress_bar .vc_single_bar{background:#f7f7f7;position:relative;margin-bottom:11.666666666667px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.vc_progress_bar .vc_single_bar:last-child{margin-bottom:0;}
.vc_progress_bar .vc_single_bar .vc_label{display:block;padding:0.5em 1em;position:relative;z-index:1;}
.vc_progress_bar .vc_single_bar.bar_blue .vc_bar{background-color:#0074CC;}
.vc_progress_bar .vc_single_bar.bar_blue .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar.bar_turquoise .vc_bar{background-color:#49afcd;}
.vc_progress_bar .vc_single_bar.bar_turquoise .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar.bar_green .vc_bar{background-color:#5bb75b;}
.vc_progress_bar .vc_single_bar.bar_green .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar.bar_orange .vc_bar{background-color:#faa732;}
.vc_progress_bar .vc_single_bar.bar_orange .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar.bar_red .vc_bar{background-color:#da4f49;}
.vc_progress_bar .vc_single_bar.bar_red .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar.bar_black .vc_bar{background-color:#414141;}
.vc_progress_bar .vc_single_bar.bar_black .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
.vc_progress_bar .vc_single_bar .vc_bar{display:block;position:absolute;height:100%;background-color:#e0e0e0;width:0%;top:0;left:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;transition:width 1s linear;-moz-transition:width 1s linear;-webkit-transition:width 1s linear;-o-transition:width 1s linear;}
.vc_progress_bar .vc_single_bar .vc_bar.striped{background-image:-webkit-gradient(linear,0 100%,100% 0,color-stop(0.25,rgba(255,255,255,0.15)),color-stop(0.25,transparent),color-stop(0.5,transparent),color-stop(0.5,rgba(255,255,255,0.15)),color-stop(0.75,rgba(255,255,255,0.15)),color-stop(0.75,transparent),to(transparent));background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-moz-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);-webkit-background-size:40px 40px;-moz-background-size:40px 40px;-o-background-size:40px 40px;background-size:40px 40px;}
.vc_progress_bar .vc_single_bar .vc_bar.animated{-webkit-animation:progress-bar-stripes 2s linear infinite;-moz-animation:progress-bar-stripes 2s linear infinite;-ms-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite;}
@-webkit-keyframes progress-bar-stripes{from{background-position:40px 0;}
  to{background-position:0 0;}}
@-moz-keyframes progress-bar-stripes{from{background-position:40px 0;}
  to{background-position:0 0;}}
@-ms-keyframes progress-bar-stripes{from{background-position:40px 0;}
  to{background-position:0 0;}}
@-o-keyframes progress-bar-stripes{from{background-position:0 0;}
  to{background-position:40px 0;}}
@keyframes progress-bar-stripes{from{background-position:40px 0;}
  to{background-position:0 0;}}
/*** Pie chart **/
.vc_pie_chart{z-index:0;text-align:center;}
.vc_pie_chart .vc_pie_wrapper{position:relative;margin:0 auto;}
.vc_pie_chart canvas{position:relative;z-index:1;}
.vc_pie_chart .vc_pie_chart_value{font-size:200%;position:absolute;top:0;left:0;display:block;width:100%;height:100%;text-align:center;}
.vc_pie_chart[data-pie-color="wpb_button"] .vc_pie_chart_back{border-color:#f7f7f7;}
.vc_pie_chart[data-pie-color="btn-primary"] .vc_pie_chart_back{border-color:#0088cc;}
.vc_pie_chart[data-pie-color="btn-info"] .vc_pie_chart_back{border-color:#58b9da;}
.vc_pie_chart[data-pie-color="btn-success"] .vc_pie_chart_back{border-color:#6ab165;}
.vc_pie_chart[data-pie-color="btn-warning"] .vc_pie_chart_back{border-color:#ff9900;}
.vc_pie_chart[data-pie-color="btn-danger"] .vc_pie_chart_back{border-color:#ff675b;}
.vc_pie_chart[data-pie-color="btn-inverse"] .vc_pie_chart_back{border-color:#555555;}
.vc_pie_chart_back{display:block;position:absolute;width:100%;height:100%;top:0;left:0;border:6px solid #f7f7f7;border-radius:999px;border-radius:50%;opacity:0.3;filter:alpha(opacity=30);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.vc_carousel .vc-carousel-control{text-shadow:none;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.vc_carousel .vc-carousel-control:active,.vc_carousel .vc-carousel-control:focus{outline:none;}
.vc_carousel .vc-carousel-control .icon-prev,.vc_carousel .vc-carousel-control .icon-next{background-color:#f7f7f7;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.vc_carousel .vc-carousel-control .icon-prev:hover,.vc_carousel .vc-carousel-control .icon-next:hover{background-color:#F0F0F0;}
.vc_carousel .vc-carousel-indicators li{width:5px;height:5px;margin:0;background-color:#f7f7f7;border-color:#f7f7f7;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.vc_carousel .vc-carousel-indicators li.vc-active{background-color:transparent;}
/* CSS Animations */
.wpb_animate_when_almost_visible{opacity:0;}
.wpb_start_animation.wpb_top-to-bottom{-webkit-animation:wpb_ttb 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Safari 4+ */
  -moz-animation:wpb_ttb 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Fx 5+ */
  -o-animation:wpb_ttb 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Opera 12+ */
  animation:wpb_ttb 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* IE 10+ */
  opacity:1;}
.wpb_start_animation.wpb_bottom-to-top{-webkit-animation:wpb_btt 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Safari 4+ */
  -moz-animation:wpb_btt 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Fx 5+ */
  -o-animation:wpb_btt 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Opera 12+ */
  animation:wpb_btt 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* IE 10+ */
  opacity:1;}
.wpb_start_animation.wpb_left-to-right{-webkit-animation:wpb_ltr 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Safari 4+ */
  -moz-animation:wpb_ltr 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Fx 5+ */
  -o-animation:wpb_ltr 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Opera 12+ */
  animation:wpb_ltr 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* IE 10+ */
  opacity:1;}
.wpb_start_animation.wpb_right-to-left{-webkit-animation:wpb_rtl 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Safari 4+ */
  -moz-animation:wpb_rtl 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Fx 5+ */
  -o-animation:wpb_rtl 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Opera 12+ */
  animation:wpb_rtl 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* IE 10+ */
  opacity:1;}
.wpb_start_animation.wpb_appear{-webkit-animation:wpb_appear 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Safari 4+ */
  -moz-animation:wpb_appear 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Fx 5+ */
  -o-animation:wpb_appear 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* Opera 12+ */
  animation:wpb_appear 0.7s 1 cubic-bezier(0.175,0.885,0.32,1.275);/* IE 10+ */
  -webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;}
/* Top to bottom keyframes */
@-webkit-keyframes wpb_ttb{0%{-webkit-transform:translate(0,-10%);opacity:0;}
  100%{-webkit-transform:translate(0,0);opacity:1;}}
@-moz-keyframes wpb_ttb{0%{-moz-transform:translate(0,-10%);opacity:0;}
  100%{-moz-transform:translate(0,0);opacity:1;}}
@-o-keyframes wpb_ttb{0%{-o-transform:translate(0,-10%);opacity:0;}
  100%{-o-transform:translate(0,0);opacity:1;}}
@keyframes wpb_ttb{0%{transform:translate(0,-10%);opacity:0;}
  100%{transform:translate(0,0);opacity:1;}}
/* Bottom to top keyframes */
@-webkit-keyframes wpb_btt{0%{-webkit-transform:translate(0,10%);opacity:0;}
  100%{-webkit-transform:translate(0,0);opacity:1;}}
@-moz-keyframes wpb_btt{0%{-moz-transform:translate(0,10%);opacity:0;}
  100%{-moz-transform:translate(0,0);opacity:1;}}
@-o-keyframes wpb_btt{0%{-o-transform:translate(0,10%);opacity:0;}
  100%{-o-transform:translate(0,0);opacity:1;}}
@keyframes wpb_btt{0%{transform:translate(0,10%);opacity:0;}
  100%{transform:translate(0,0);opacity:1;}}
/* Left to right keyframes */
@-webkit-keyframes wpb_ltr{0%{-webkit-transform:translate(-10%,0);opacity:0;}
  100%{-webkit-transform:translate(0,0);opacity:1;}}
@-moz-keyframes wpb_ltr{0%{-moz-transform:translate(-10%,0);opacity:0;}
  100%{-moz-transform:translate(0,0);opacity:1;}}
@-o-keyframes wpb_ltr{0%{-o-transform:translate(-10%,0);opacity:0;}
  100%{-o-transform:translate(0,0);opacity:1;}}
@keyframes wpb_ltr{0%{transform:translate(-10%,0);opacity:0;}
  100%{transform:translate(0,0);opacity:1;}}
/* Right to left keyframes */
@-webkit-keyframes wpb_rtl{0%{-webkit-transform:translate(10%,0);opacity:0;}
  100%{-webkit-transform:translate(0,0);opacity:1;}}
@-moz-keyframes wpb_rtl{0%{-moz-transform:translate(10%,0);opacity:0;}
  100%{-moz-transform:translate(0,0);opacity:1;}}
@-o-keyframes wpb_rtl{0%{-o-transform:translate(10%,0);opacity:0;}
  100%{-o-transform:translate(0,0);opacity:1;}}
@keyframes wpb_rtl{0%{transform:translate(10%,0);opacity:0;}
  100%{transform:translate(0,0);opacity:1;}}
/* Appear from center keyframes */
@-webkit-keyframes wpb_appear{0%{-webkit-transform:scale(0.5);opacity:0.1;}
  100%{-webkit-transform:scale(1);opacity:1;}}
@-moz-keyframes wpb_appear{0%{-moz-transform:scale(0.5);opacity:0.1;}
  100%{-moz-transform:scale(1);opacity:1;}}
@-o-keyframes wpb_appear{0%{-o-transform:scale(0.5);opacity:0.1;}
  100%{-o-transform:scale(1);opacity:1;}}
@keyframes wpb_appear{0%{transform:scale(0.5);opacity:0.1;}
  100%{transform:scale(1);opacity:1;}}
 .wpb_row .vc_span1,.vc_non_responsive .wpb_row .vc_span1, .wpb_row .vc_span2,.vc_non_responsive .wpb_row .vc_span2, .wpb_row .vc_span3,.vc_non_responsive .wpb_row .vc_span3, .wpb_row .vc_span4,.vc_non_responsive .wpb_row .vc_span4, .wpb_row .vc_span5,.vc_non_responsive .wpb_row .vc_span5, .wpb_row .vc_span6,.vc_non_responsive .wpb_row .vc_span6, .wpb_row .vc_span7,.vc_non_responsive .wpb_row .vc_span7, .wpb_row .vc_span8,.vc_non_responsive .wpb_row .vc_span8, .wpb_row .vc_span9,.vc_non_responsive .wpb_row .vc_span9, .wpb_row .vc_span10,.vc_non_responsive .wpb_row .vc_span10, .wpb_row .vc_span11,.vc_non_responsive .wpb_row .vc_span11, .wpb_row .vc_span12,.vc_non_responsive .wpb_row .vc_span12,.vc_container{padding-left:12.5px;padding-right:12.5px;}
        .wpb_row{margin-left:-12.5px;margin-right:-12.5px;}